Ticker
curl --request GET \
--url https://calibri.io/api/v2/pythia/public/markets/{market}/tickerimport requests
url = "https://calibri.io/api/v2/pythia/public/markets/{market}/ticker"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://calibri.io/api/v2/pythia/public/markets/{market}/ticker', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"at": 1723033200,
"ticker": {
"amount": "900.50",
"avg_price": "0.60",
"buy": "0.58",
"high": "0.72",
"last": "0.62",
"low": "0.55",
"open": "0.60",
"price_change_percent": "+3.33%",
"sell": "0.68",
"vol": "1500.25"
}
}{
"errors": [
"order.not_found"
]
}Market Data
Ticker
Rolling 24h ticker for one market — last, open, high, low, volume
and change. For a live multi-market dashboard prefer GET /public/tickers.
GET
/
api
/
v2
/
pythia
/
public
/
markets
/
{market}
/
ticker
Ticker
